/*
  This is the default config file. Please ensure that all properies in this JSON
  are given values for the web application to work correctly.
 */

'use strict';

$.ajax({
  url: "app/config/profileconfig.json",
  type: "GET",
  async: false,
  dataType: "json",
  success: function(data){
    angular.forEach(data, function(key, value) {
      angular.module('gms-develop-cs').constant(value, key);
    });
  },
  error: function(err){
    console.log(err);
  },
});

$.ajax({
	  url: "app/configuration/configuration.json",
	  type: "GET",
	  async: false,
	  dataType: "json",
	  success: function(data){
	    angular.forEach(data, function(key, value) {
	      angular.module('gms-develop-cs').constant(value, key);
	    });
	  },
	  error: function(xhr, textStatus, errorThrown){
	    console.log(textStatus);
	  },
	});
